[Desktop Entry]
Icon=kdevelop
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kcm_kdev_uisettings
X-KDE-FactoryName=kcm_kdev_uisettings
X-KDE-ParentApp=kdevplatform
X-KDE-ParentComponents=kdevplatform
X-KDE-CfgDlgHierarchy=USERINTERFACE

Name=User Interface
Name[x-test]=xxUser Interfacexx
Comment=Configure User Interface settings
Comment[x-test]=xxConfigure User Interface settingsxx

